{
    "path": "$OET_PATH/testcases/function_test/pkg_test/accel-config/accel-config",
    "machine num": 1,
    "cases": [
        {
            "name": "test_accel-config_uninstall",
            "desc": "测试 accel-config 软件包的卸载",
            "machine num": 1
        },
        {
            "name": "test_accel-config_install",
            "desc": "测试 accel-config 软件包的安装"
        },
        {
            "name": "test_accel-config_disable",
            "desc": "测试 accel-config 禁用加速设备"
        },
        {
            "name": "test_accel-config_version",
            "desc": "测试 accel-config 版本信息"
        }
    ]
}